## rust-color-spantrace 0.2.0

=== debian/changelog ===
rust-color-spantrace (0.2.0-1) unstable; urgency=medium

  * Package color-spantrace 0.2.0 from crates.io using debcargo 2.6.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Tue, 19 Sep 2023 19:52:59 +0200
