=== debian/control ===
Source: rust-color-spantrace
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-once-cell-1+default-dev (>= 1.4.1-~~) <!nocheck>,
 librust-owo-colors-3+default-dev (>= 3.2.0-~~) <!nocheck>,
 librust-tracing-core-0.1+default-dev (>= 0.1.21-~~) <!nocheck>,
 librust-tracing-error-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/color-spantrace]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/color-spantrace
X-Cargo-Crate: color-spantrace
Rules-Requires-Root: no

Package: librust-color-spantrace-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-once-cell-1+default-dev (>= 1.4.1-~~),
 librust-owo-colors-3+default-dev (>= 3.2.0-~~),
 librust-tracing-core-0.1+default-dev (>= 0.1.21-~~),
 librust-tracing-error-0.2+default-dev
Provides:
 librust-color-spantrace+default-dev (= ${binary:Version}),
 librust-color-spantrace-0-dev (= ${binary:Version}),
 librust-color-spantrace-0+default-dev (= ${binary:Version}),
 librust-color-spantrace-0.2-dev (= ${binary:Version}),
 librust-color-spantrace-0.2+default-dev (= ${binary:Version}),
 librust-color-spantrace-0.2.0-dev (= ${binary:Version}),
 librust-color-spantrace-0.2.0+default-dev (= ${binary:Version})
Description: Pretty printer for tracing_error::SpanTrace based on color-backtrace - Rust source code
 This package contains the source for the Rust color-spantrace crate, packaged
 by debcargo for use with cargo and dh-cargo.
