## rust-color-spantrace 0.3.0

=== debian/changelog ===
rust-color-spantrace (0.3.0-1) unstable; urgency=medium

  * Team upload
  * Package color-spantrace 0.3.0 from crates.io using debcargo 2.7.11
  * Relax rust-ansi-parser dependency

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 2 Oct 2025 23:42:00 -0400
