=== debian/control ===
Source: rust-color-spantrace
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.65.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-once-cell-1+default-dev (>= 1.18.0-~~) <!nocheck>,
 librust-owo-colors-4+default-dev <!nocheck>,
 librust-tracing-core-0.1+default-dev (>= 0.1.21-~~) <!nocheck>,
 librust-tracing-error-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/color-spantrace]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/color-spantrace
Homepage: https://github.com/eyre-rs/eyre
X-Cargo-Crate: color-spantrace

Package: librust-color-spantrace-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-once-cell-1+default-dev (>= 1.18.0-~~),
 librust-owo-colors-4+default-dev,
 librust-tracing-core-0.1+default-dev (>= 0.1.21-~~),
 librust-tracing-error-0.2+default-dev
Provides:
 librust-color-spantrace+default-dev (= ${binary:Version}),
 librust-color-spantrace-0-dev (= ${binary:Version}),
 librust-color-spantrace-0+default-dev (= ${binary:Version}),
 librust-color-spantrace-0.3-dev (= ${binary:Version}),
 librust-color-spantrace-0.3+default-dev (= ${binary:Version}),
 librust-color-spantrace-0.3.0-dev (= ${binary:Version}),
 librust-color-spantrace-0.3.0+default-dev (= ${binary:Version})
Description: Pretty printer for tracing_error::SpanTrace based on color-backtrace - Rust source code
 Source code for Debianized Rust crate "color-spantrace"
