=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test color-spantrace 0.3.0 --all-targets --all-features
Features: test-name=rust-color-spantrace:@
Depends: dh-cargo (>= 31), rustc (>= 1.65.0), librust-ansi-parser-0+default-dev (>= 0.8-~~), librust-tracing-0.1+default-dev (>= 0.1.29-~~), librust-tracing-subscriber-0.3+default-dev (>= 0.3.4-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test color-spantrace 0.3.0 --all-targets
Features: test-name=librust-color-spantrace-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.65.0), librust-ansi-parser-0+default-dev (>= 0.8-~~), librust-tracing-0.1+default-dev (>= 0.1.29-~~), librust-tracing-subscriber-0.3+default-dev (>= 0.3.4-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test color-spantrace 0.3.0 --all-targets --no-default-features
Features: test-name=librust-color-spantrace-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.65.0), librust-ansi-parser-0+default-dev (>= 0.8-~~), librust-tracing-0.1+default-dev (>= 0.1.29-~~), librust-tracing-subscriber-0.3+default-dev (>= 0.3.4-~~), @
Restrictions: allow-stderr, skip-not-installable
